<?php
/*
	[UCenter Home] (C) 2007-2008 Comsenz Inc.
	$Id: site_widget_load.php 10953 2009-01-12 02:55:37Z liguode $
*/

if(!defined('IN_UCHOME')) {
	exit('Access Denied');
}
@include_once(S_ROOT.'./data/site_config.php');
$list = $bar = $desktop = $rsslist = array();
$cdtat_start = '****----****';
$cdtat_end = '####----####';
$arrow = '$';
$desktopId = 0;
if ( $_REQUEST['desktopversion'] != '' )
{
	$query = $_SGLOBAL['db']->query("SELECT * FROM ".tname('site_visitor')." WHERE cookie='".$_REQUEST['desktopversion']."'");
	while ($value = $_SGLOBAL['db']->fetch_array($query)) {
		$search[] = $value;
	}
	if ( $search[0]['gusername'] != '' && $search[0]['gpassword'] != '' )
	{
		$action = true;
	}
	else
	{
		$action = false;
	}
}
else
{
	$action = false;
}
?>